@charset "utf-8";

/* CSS Document スマートフォン版 全共通css*/
@media screen and (max-width: 750px) {
.pc {
	display: none!important;
}
.sp {
	display: block!important;
}
* img {
	max-width: 100%;
	height: auto;
}
* img.vertical {
	max-width: 60%;
	height: auto;
}
.lefter {
	float: none;
}
.righter {
	float: none;
}
.photo_lefter {
	float: none;
	margin-right: 0;
}
.photo_righter {
	float: none;
	margin-left: 0;
}
	
/* リセット */

html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	font-size: 1.4rem;
}
/* 画像リンク */
a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* ページ内リンク調整用 */
#main .pagelink {
	margin-top: -50px;
	padding-top: 50px;
}
/* 基本レイアウト */
body {
	background-color: #fff;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 0;
}
#wrapper > header {
	position: fixed;
	width:100%; 
	height: 50px;
	padding: 0 5vw;
	background-color: #fff;
	z-index: 1;
}
#contents {
	width:100%; 
	min-height: calc(100vh - 50px);
	padding: 50px 5vw 0 5vw;
}
#wrapper > footer {
	clear: both;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	padding: 0 10px;
	border-top: solid #cccccc 1px;
}
/* 以上基本レイアウト */

/*ヘッダー*/
#wrapper > header .inside {
	display: flex;
	justify-content:space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}
#wrapper > header h1 {
	line-height: 0;
}
.home #wrapper > header h1 {
	display: none;
 }
#wrapper > header h1 img {
	width: auto;
	height: 40px;
 }
/*/ヘッダー*/

/*グローバルナビ*/
#wrapper > header #gnav {
}
#wrapper > header #gnav ul {
	display: flex;
}
#wrapper > header #gnav ul li {
	display: inline-block;
	margin-right: 10px;
}
#wrapper > header #gnav ul li a {
	text-decoration: none;
}
#wrapper > header #gnav ul li a:hover {
	text-decoration:underline;
}
#menubtn {
	position: relative;
	width: 20px;
	height: 20px;
	cursor:pointer;
}
#menubtn span {
	position:absolute;
	left:calc(50% - 14px);
	width: 28px;
	height: 3px;
	background-color: #b5b5b5;
	display: inline-block;
	transition: all .4s;
}
#menubtn span:nth-of-type(1) {
	top:calc(50% - 10px);
}
#menubtn span:nth-of-type(2) {
	top:calc(50% + 6px);
}
#menubtn span:nth-of-type(3) {
	top:calc(50% - 2px);
}
#menubtn.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
#menubtn.active span:nth-of-type(2) {
	-webkit-transform: translateY(-7px) rotate(315deg);
	transform: translateY(-7px) rotate(315deg);
}
#menubtn.active span:nth-of-type(3) {
	display: none;
}
/*/グローバルナビ*/


/* pagetop */
#gototop {
	display:none;
	position:fixed;
	bottom:95px;
	right: calc(50% - 580px);
	z-index: 1;
}
#gototop a {
	display: flex;
	justify-content: center;
	align-items: center;
	width:50px;
	height:50px;
	background-color: #303030;
	text-decoration: none;
	font-size: 2.6rem;
	color: #fff;
}
#gototop a:hover {
	opacity:0.7;
	text-decoration: none;
}


/*フッター*/
#wrapper > footer .inside {
	display: flex;
	justify-content: flex-end;
	align-content: center;
	align-content:space-around;
	flex-wrap: wrap;
	height: 100%;
	text-align: right;
}
#wrapper > footer .tit {
	width: 100%;
	font-size: 1.8rem;
	line-height: 1;
}
#wrapper > footer .copyright {
	width: 100%;
	font-size: 1.0rem;
	line-height: 1;
}
/*/フッター*/


}
